
TYPO3.Neos - Task # 11360

Bug # 10733 (Closed): As a backend user, I want a clean visual design for the whole UI

Status: Resolved Priority: Should have
Author: Robert Lemke Category:
Created: 2010-12-09 Assigned To: Christian Müller
Updated: 2012-08-31 Due date:
Subject: Hide Frontend iFrame or style with background #333 to avoid flashing right after login
Description

History
#1 - 2010-12-16 19:14 - Christian Müller
- Status changed from New to Accepted
- Assigned To set to Christian Müller

#2 - 2010-12-16 19:17 - Christian Müller
- Status changed from Accepted to Under Review

#3 - 2010-12-16 19:33 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
